jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gadbury <gadb...@googlemail.com>
Subject ooxml-schemas-1.0.jar; error in opening zip file
Date Mon, 01 Mar 2010 15:08:16 GMT

Hi all,

I decided to try upgrading from Jackrabbit 1.6.0 to 2.0.0.

Unfortunately, I am experiencing an issue relating to the
ooxml-schemas-1.0.jar.

In the error log:  "Error.  Invalid ZIP archive:
C:\maven\repo\org\apache\poi\ooxml-schemas\1.0\ooxml-schemas-1.0.jar".

I have tried removing and manually downloading and replacing this jar file
(rather than letting Maven do it's stuff), but it still fails.  Has anyone
else had any issue with this dependency?  Is there a way to substitute this
13.6MB jar for the 'lite' version instead?

Thanks for reading.  Kind regards,

James
-- 
View this message in context: http://n4.nabble.com/ooxml-schemas-1-0-jar-error-in-opening-zip-file-tp1573652p1573652.html
Sent from the Jackrabbit - Users mailing list archive at Nabble.com.

Mime
View raw message